MDL-53454 libraries: upgrade jquery to 1.12.1 version
[moodle.git] / lib / jquery / jquery-1.12.1.js
2016-03-21 Simey LamezeMDL-53454 libraries: upgrade jquery to 1.12.1 version